Topic: Why is SimpleViewer not compatable with Flash updates?

Okay, I had figured out how to update all of my students SimpleViewer flash_detect.js files every time it changed by referencing the script code to a central dir on my server and just replacing the old file with the latest .js file. Now everything has changed. I accidentally downloaded Flash 9. I tried to fix the new .js file (which is now called swfobject.js) but that would be to easy. I am frightened to think that I am going to have to update the simpleviewer files on all of my students online portfolios. Is this what I am going to have to do? Why is SimpleViewer not compatable with new versions of Flash? And why does the little icon send me to the Flash website to get the player when the new version of Flash is the one that won't work. I have a stinking feeling that this is a Flashism and not SimpleViewer. Anyone else starting to think Flash is getting a little irritating?
Help anyone.
Thanks,
Bill

Re: Why is SimpleViewer not compatable with Flash updates?

Please check the FAQ, Q1: http://www.airtightinteractive.com/simp … r/faq.html

Felix Turner
SimpleViewer Support Team.

Re: Why is SimpleViewer not compatable with Flash updates?

Yes, got it. I'm going to have to do the updates to about 124 files.